body {
	font-family: Arial;
	background: whitesmoke;
	padding: 30px;
}

.cuerpo {
	background: white;
	padding: 20px;
	border-radius: 10px;
	max-width: 500px;
	margin: auto;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}

input {
	width: 80px;
	padding: 8px;
	margin: 5px;
}

button {
	padding: 10px 15px;
	background: dodgerblue;
	color: white;
	border: none;
	border-radius: 5px;
	cursor: pointer;
}
button:hover {background: royalblue;}

#resultado {
	margin-top: 20px;
	padding: 15px;
	background: gainsboro;
	border-radius: 8px;
}